*
{
margin:0px;
padding:0px;
border:0px;
}

body, html
{
border:0px none;
margin:0px;
padding:0px;
text-align:center;
font-family: Arial , "Tahoma", "Trebuchet MS", "Geneva CE", lucida, sans-serif;
color: #666;
background:#000;
font-size:12pt;
}

#strankaobal                /*                  bodywrap                 */
{
width: 925px;
margin: 0px auto;
background-color: #fff;
background: url('../img/strankaobal.gif') top right repeat-y;
}

#strankavnitrek {        /*                   #container             */
	width: 100%;			/* MSIE needs at least width definition to cut extra margin/padding trick */
	overflow: hidden;		/* hide margin/padding trick in well-CSS browsers = true Gecko based */
	background-color: transparent;	/* setting background color will cover container 'footer' */
}

#strankavnitrek .sloupy { /*                  #container .column     */
	float: left;

}

#hlavnipanelobal {       /*                   #center                */
	width: 100%;			/* define colum across whole space to be basic structure */
}

#hlavnipanelvnitrek{       /*                              */
	padding-left: 180px;		/* padding to move test from column on the left */
	padding-right: 210px;		/* padding to move test from column on the right */
  text-align:left;
}

#levypanelobal           /*                   #left                  */
{
	width: 170px;
	margin-left: -100%;		/* position column to the left side */
}

#levypanelvnitrek{       /*                              */
padding-left:10px;
}

#pravypanelobal        /*                    #right                  */
{
	width: 210px;
	margin-left: -210px;		/* negative self width to place column to the most right place */

}

#pravypanelvnitrek{       /*                              */
padding:0px 10px 10px 10px;
}




/* resetovace */

.resetovac
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

.brcko{
clear: left;
}






